does moonlight in 4.1 stable still require a GFE downgrade?



  • Quick question for someone using moonlight with 4.1 stable: various forum/wiki/github posts I'm reading indicated that NVidia GFE needed to be downgraded to a previous version to work with moonlight under recalbox, but these comments are a few months old and I'm trying to figure out if they still apply or not. Is that still the case?

    I've got moonlight paired with my PC correctly, and running moonlight from recalbox does actually launch the game on my PC. However, nothing is streamed to the Pi: all I see is a black screen with the recalbox logo at the bottom and the build/kernel version.

    Thanks!

    -SG



Want to support us ?

Join us on :

226
Online

31026
Users

15110
Topics

113714
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.